.i-btn {
  width: 165px;
  height: 47px;
  color: #ffffff;
  background-color: #053b06;
  border: none;
  outline: none; }

.i-pop-up {
  transition: 0.4s;
  z-index: 40000; }

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
  border-radius: 2.5px; }

::-webkit-scrollbar-track {
  background: #e6ebe6;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb {
  background: #053b06;
  border-radius: 2.5px; }

::-webkit-scrollbar-thumb:hover {
  background: #053b06; }

/*# sourceMappingURL=global.css.map */
